Linux Mint apresenta falha no SUDO?

Li um artigo no site sempre update. Vejam: https://sempreupdate.com.br/falha-no-sudo-atinge-linux-mint-e-elementaryos/

Procede a informação? Vocês estão sabendo de algo? Fiquei preocupado...

Comentários

  • Você leu toda a matéria? Eu não vejo problema para panico. No próprio testo fala que como resolver isso.
  • editado February 2020
    Já foi corrigido, é só atualizar o sistema

    sudo (1.8.21p2-3ubuntu1.2) bionic-security; urgency=medium

    * SECURITY UPDATE: buffer overflow in sudo when pwfeedback is enabled
    - debian/patches/CVE-2019-18634.patch: fix overflow in src/tgetpass.c.
    - CVE-2019-18634


  • Olha ai atualização para resolver o problema, falei que não precisava de panico, esse tipo de materia é só pra ganha clicks e gera renda.
Entre ou Registre-se para fazer um comentário.